gnutls_certificate_activation_time_peers(3)

NAME
gnutls_certificate_activation_time_peers - return the peer's certificate activation time

SYNOPSIS
#include <gnutls/gnutls.h>

time_t gnutls_certificate_activation_time_peers(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls session

DESCRIPTION
This function will return the peer's certificate activation time. This is the creation time for openpgp keys.

RETURNS
(time_t)-1 on error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.